=== debian/control ===
Source: rust-lsd
Section: utils
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-chrono-0.4+default-dev,
 librust-chrono-humanize-0.2+default-dev,
 librust-clap-3+color-dev,
 librust-clap-3+default-dev,
 librust-clap-3+suggestions-dev,
 librust-clap-3+wrap-help-dev,
 librust-clap-complete-3+default-dev,
 librust-crossterm-0.25+default-dev,
 librust-crossterm-0.25+serde-dev,
 librust-dirs-5+default-dev | librust-dirs-4+default-dev | librust-dirs-3+default-dev,
 librust-globset-0.4+default-dev,
 librust-human-sort-0.2+default-dev,
 librust-libc-0.2+default-dev,
 librust-lscolors-0.14+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-yaml-0+default-dev (>= 0.8-~~),
 librust-term-grid-0.1+default-dev,
 librust-terminal-size-0.2+default-dev,
 librust-unicode-width-0.1+default-dev,
 librust-url-2+default-dev,
 librust-users-0.11+default-dev,
 librust-version-check-0.9+default-dev,
 librust-wild-2+default-dev,
 librust-xattr-1+default-dev,
 librust-xdg-2+default-dev,
 librust-yaml-rust-0.4+default-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 heinrich5991 <heinrich5991@gmail.com>,
 James Hendry <jameshendry05@gmail.com>,
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/lsd]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/lsd
X-Cargo-Crate: lsd
Rules-Requires-Root: no

Package: lsd
Architecture: any
Multi-Arch: allowed
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends},
 fonts-font-awesome
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: ls command with a lot of pretty colors and some other stuff
 Rewrite of GNU ls with lot of added features like colors, icons, tree-view,
 more formatting options etc. The project is heavily inspired by the super
 colorls project.
