## rust-lsd 1.0.0

=== debian/changelog ===
rust-lsd (1.0.0-2) unstable; urgency=medium

  * Team upload.
  * Package lsd 1.0.0 from crates.io using debcargo 2.6.1
  * Bump terminal-size dependency to 0.3

 -- Peter Michael Green <plugwash@debian.org>  Thu, 25 Jan 2024 09:03:11 +0000

rust-lsd (1.0.0-1) unstable; urgency=medium

  * Team upload.
  * Package lsd 1.0.0 from crates.io using debcargo 2.6.1
  * Adjust patches for new upstream.
  * Bump git2 dependency.
  * Bump lscolors dependency to 0.16.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 07 Jan 2024 11:20:44 +0000

rust-lsd (0.23.1-8) unstable; urgency=medium

  * Team upload.
  * Package lsd 0.23.1 from crates.io using debcargo 2.6.0
  * Reduce unnessacery dependency patching.
  * Bump crossterm to 0.27

 -- Peter Michael Green <plugwash@debian.org>  Thu, 23 Nov 2023 04:50:55 +0000
