=== debian/control ===
--- 
+++ 
@@ -7,28 +7,33 @@
  rustc:native,
  libstd-rust-dev,
  librust-chrono-0.4+default-dev,
+ librust-chrono-0.4+unstable-locales-dev,
  librust-chrono-humanize-0.2+default-dev,
- librust-clap-3+color-dev,
- librust-clap-3+default-dev,
- librust-clap-3+suggestions-dev,
- librust-clap-3+wrap-help-dev,
- librust-clap-complete-3+default-dev,
- librust-crossterm-0.25+default-dev,
- librust-crossterm-0.25+serde-dev,
+ librust-clap-4+default-dev (>= 4.1-~~),
+ librust-clap-4+derive-dev (>= 4.1-~~),
+ librust-clap-4+wrap-help-dev (>= 4.1-~~),
+ librust-clap-complete-4+default-dev (>= 4.1-~~),
+ librust-crossterm-0.27+default-dev,
+ librust-crossterm-0.27+serde-dev,
  librust-dirs-5+default-dev | librust-dirs-4+default-dev | librust-dirs-3+default-dev,
+ librust-git2-0.18-dev,
  librust-globset-0.4+default-dev,
- librust-human-sort-0.2+default-dev,
+ librust-human-sort-0.2+default-dev (>= 0.2.2-~~),
  librust-libc-0.2+default-dev,
- librust-lscolors-0.14+default-dev,
+ librust-lscolors-0.16+default-dev,
+ librust-once-cell-1+default-dev (>= 1.17.1-~~),
  librust-serde-1+default-dev,
  librust-serde-1+derive-dev,
  librust-serde-yaml-0+default-dev (>= 0.8-~~),
+ librust-sys-locale-0.3+default-dev,
  librust-term-grid-0.1+default-dev,
- librust-terminal-size-0.2+default-dev,
+ librust-terminal-size-0.3+default-dev,
+ librust-thiserror-1+default-dev,
  librust-unicode-width-0.1+default-dev,
  librust-url-2+default-dev,
  librust-users-0.11+default-dev,
  librust-version-check-0.9+default-dev,
+ librust-vsort-0.2+default-dev,
  librust-wild-2+default-dev,
  librust-xattr-1+default-dev,
  librust-xdg-2+default-dev,
@@ -38,7 +43,7 @@
  heinrich5991 <heinrich5991@gmail.com>,
  James Hendry <jameshendry05@gmail.com>,
  Alexander Kjäll <alexander.kjall@gmail.com>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/lsd]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/lsd
 X-Cargo-Crate: lsd
