## rust-lsd 1.1.5

=== debian/changelog ===
rust-lsd (1.1.5-6) unstable; urgency=medium

  * Team upload
  * Package lsd 1.1.5 from crates.io using debcargo 2.7.10
  * Build with rust-crossterm 0.28

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 1 Oct 2025 07:23:06 -0400

rust-lsd (1.1.5-5) unstable; urgency=medium

  * Package lsd 1.1.5 from crates.io using debcargo 2.7.8
  * Upgrade git2 dependency to 0.20

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 05 Apr 2025 20:58:13 +0200

rust-lsd (1.1.5-4) unstable; urgency=medium

  * Team upload.
  * Package lsd 1.1.5 from crates.io using debcargo 2.7.8
  * Depend on yaml-rust2 v0.10 instead of yaml-rust v0.4
    (see RUSTSEC-2024-0320)
  * Bump lscolors dependency to v0.20

 -- NoisyCoil <noisycoil@tutanota.com>  Wed, 19 Mar 2025 20:26:22 +0000

rust-lsd (1.1.5-3) unstable; urgency=medium

  * Team upload.
  * Package lsd 1.1.5 from crates.io using debcargo 2.7.5
  * Bump terminal-size dependency to v0.4 (Closes: #1092409)

 -- NoisyCoil <noisycoil@tutanota.com>  Wed, 08 Jan 2025 00:38:59 +0000

rust-lsd (1.1.5-2) unstable; urgency=medium

  * Team upload.
  * Package lsd 1.1.5 from crates.io using debcargo 2.7.0
  * Update git2 to 0.19

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sun, 06 Oct 2024 20:09:20 +0200

rust-lsd (1.1.5-1) unstable; urgency=medium

  * Package lsd 1.1.5 from crates.io using debcargo 2.6.1 (Closes: #1080516)

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 07 Sep 2024 00:44:19 +0000
