=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@ --buildsystem cargo

execute_before_dh_install:
	mkdir -p debian/lsd/usr/share/fish/completions/ debian/lsd/usr/share/zsh/vendor-completions/ debian/lsd/usr/share/bash-completion/completions/
	cp -f debian/lsd.fish debian/lsd/usr/share/fish/completions/lsd.fish
	chmod -x debian/lsd/usr/share/fish/completions/lsd.fish
	cp -f debian/lsd.zsh debian/lsd/usr/share/zsh/vendor-completions/_lsd
	cp -f debian/lsd.bash debian/lsd/usr/share/bash-completion/completions/lsd
