## rust-lsd 1.2.0

=== debian/changelog ===
rust-lsd (1.2.0-1) unstable; urgency=medium

  * Team upload.
  * Package lsd 1.2.0 from crates.io using debcargo 2.7.11
  * Update relax-deps.patch for new upstream and current situation in Debian.
  * Allow both versions 5.x and 6.x of dirs crate.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 28 Dec 2025 13:40:10 +0000
