=== debian/control ===
--- 
+++ 
@@ -4,37 +4,40 @@
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-cargo
 Build-Depends-Arch: cargo:native,
- rustc:native (>= 1.74),
+ rustc:native (>= 1.85),
  libstd-rust-dev,
- librust-chrono-0.4+default-dev (>= 0.4.19-~~),
- librust-chrono-0.4+unstable-locales-dev (>= 0.4.19-~~),
+ librust-chrono-0.4+default-dev,
+ librust-chrono-0.4+unstable-locales-dev,
  librust-chrono-humanize-0.2+default-dev,
- librust-clap-4+default-dev,
- librust-clap-4+derive-dev,
- librust-clap-4+wrap-help-dev,
- librust-clap-complete-4+default-dev,
- librust-crossterm-0.28+default-dev,
- librust-crossterm-0.28+serde-dev,
- librust-dirs-5+default-dev,
+ librust-clap-4+default-dev (>= 4.5-~~),
+ librust-clap-4+derive-dev (>= 4.5-~~),
+ librust-clap-4+wrap-help-dev (>= 4.5-~~),
+ librust-clap-complete-4+default-dev (>= 4.5-~~),
+ librust-crossterm+default-dev (<< 0.30-~~),
+ librust-crossterm+default-dev (>= 0.28.1-~~),
+ librust-crossterm+serde-dev (<< 0.30-~~),
+ librust-crossterm+serde-dev (>= 0.28.1-~~),
+ librust-dirs+default-dev (<< 7-~~),
+ librust-dirs+default-dev (>= 5.0.1-~~),
  librust-git2-0.20-dev,
  librust-globset-0.4+default-dev,
  librust-human-sort-0.2+default-dev (>= 0.2.2-~~),
  librust-libc-0.2+default-dev,
  librust-lscolors-0.20+default-dev,
- librust-once-cell-1+default-dev (>= 1.17.1-~~),
+ librust-once-cell-1+default-dev (>= 1.21-~~),
  librust-serde-1+default-dev,
  librust-serde-1+derive-dev,
  librust-serde-yaml-0.9+default-dev,
  librust-sys-locale-0.3+default-dev,
  librust-term-grid-0.1+default-dev,
  librust-terminal-size-0.4+default-dev,
- librust-thiserror-1+default-dev,
- librust-unicode-width-0.1+default-dev (>= 0.1.13-~~),
- librust-url-2+default-dev (>= 2.1-~~),
+ librust-thiserror-2+default-dev,
+ librust-unicode-width-0.2+default-dev,
+ librust-url-2+default-dev (>= 2.5.4-~~),
  librust-uzers-0.12+default-dev,
  librust-version-check-0.9+default-dev,
  librust-vsort-0.2+default-dev,
- librust-wild-2+default-dev,
+ librust-wild-2+default-dev (>= 2.2-~~),
  librust-xattr-1+default-dev,
  librust-xdg-2+default-dev (>= 2.5-~~),
  librust-yaml-rust2-0.10+default-dev
@@ -48,7 +51,6 @@
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/lsd
 Homepage: https://github.com/lsd-rs/lsd
 X-Cargo-Crate: lsd
-Rules-Requires-Root: no
 
 Package: lsd
 Architecture: any
